#Sun Apr 10 07:46:28 EDT 2022
everything|https\://repo.citizensnpcs.co|javadoc=1649591188674
placeholderapi|http\://repo.extendedclip.com/content/repositories/placeholderapi/|sources=1649591180002
central|https\://repo.maven.apache.org/maven2|javadoc=1649591188674
sk89q-repo|https\://maven.enginehub.org/repo/|javadoc=1649591188674
jitpack.io|https\://jitpack.io|sources=1649591180002
spigot-repo|https\://hub.spigotmc.org/nexus/content/repositories/snapshots/|javadoc=1649591188674
placeholderapi|http\://repo.extendedclip.com/content/repositories/placeholderapi/|javadoc=1649591188674
everything|https\://repo.citizensnpcs.co|sources=1649591180002
jitpack.io|https\://jitpack.io|javadoc=1649591188674
spigot-repo|https\://hub.spigotmc.org/nexus/content/repositories/snapshots/|sources=1649591180002
central|https\://repo.maven.apache.org/maven2|sources=1649591180002
sk89q-repo|https\://maven.enginehub.org/repo/|sources=1649591180002
